.container {
    width: 100%;
}
#et_mobile_nav_menu{
    display:none;
}
#et-top-navigation{
    padding-left:0px!important;
}
/* body #page-container #main-header {
    top: 0px !important;
} */
/*laptop tablet-portrait*/

@media screen and (max-width: 1280px){
    html.no-admin-bar {
        margin-top:0px!important;
    }
    #wpadminbar{
        display:none;
    }
    .admin-bar #main-header{
        top:0px!important;
    }
    body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header, body.admin-bar.et_fixed_nav #main-header, body.admin-bar.et_fixed_nav #top-header{
        top:0px;
    }
    .container,#quicklinks-navbar {
        width: 95%;
    }
    .et_pb_row {
        width: 100% !important;
    }
}
@media screen and (max-width: 1150px){
    .container,#quicklinks-navbar, body.forschungspaket .material {
        width: 100%;
        padding:0 20px;
        box-sizing:border-box; 
    }
    #quicklinks-navbar {       
        line-height: 0;
        padding:0px;
    }
    #page-container {
        padding-top: 250px!important;
    }
    #top-menu > li > a{
        font-size:14px;
    }
}
@media screen and (max-width: 1150px){
    #page-container, 
    body.admin-bar.single-kurs #page-container, body.admin-bar #page-container {
        padding-top: 160px!important;
    } 
}
@media screen and (max-width: 1024px){
    #nice-mobile-menu .menu-item-23416 .sub-menu a{
        background-color: #9B9A9A;
        border: 2px solid #9B9A9A!important;
        box-sizing:border-box;
    }
    #nice-mobile-menu .menu-item-23416 .sub-menu .current-menu-item a{
        background-color: #fff;
        color: #9B9A9A!important;
    }
    #nice-mobile-menu.filter .mobile-btn{
        right:10px;
        left:initial!important;
    }
    #nice-mobile-menu.filter .search-btn{
        display:none!important;
    }
    #nice-mobile-menu.filter.hide {
        opacity: 1;
        pointer-events: all;
    }
    body #filter-wrapper {
        position: fixed;
        right: -100%;
        top: 0px;
        z-index: 998;
        height: 100vh;
        width: 250px;
        padding-top: 65px;
        transition:right 0.4s ease-in-out;
    }
    body #filter-wrapper .filter-group .fa span{
        margin-left: 5px;
        font-family: MikadoMedium!important;
        font-weight: 500;
        display:block!important;
        font-size: 24px;
    }
    body #filter-wrapper.active {
        right: 0px;
    }
    body .filter-trigger {
        text-align: center;
        background-color: rgba(0, 0, 0, 0.6);
        text-decoration: none;
        position: fixed;
        z-index: 99999;
        bottom: 80px;
        left: 50%;
        transform:translateX(-50%);
        border-radius:5px;
        display: block;
        cursor: pointer;
        font-size: 18px;
        padding: 5px;
        color: #fff;
        opacity:0;
        animation:none!important; 
        transition:opacity 0.4s ease-in-out;
        opacity:1; 
        pointer-events:all;
    }
    body .filter-trigger.hide {
        opacity:0;
        pointer-events:none;
    }
    body .filter-group .fa{ 
        width: 100%;
        margin-bottom:25px;
        /* border-bottom: 1px solid; */
        padding-bottom: 5px;

    }
    body .filter-group{
        justify-content:flex-start;
    }
    body #et-main-area .button.filter-button{
        width:33.33%;
        max-height:initial;
        border:none;
        margin-bottom:20px;
        padding:0px;

    }
    body #et-main-area .button.filter-button.full{
        width:100%;
    }
    body .filter-group{
        border:none;
    }
    body .filter-select{
        margin:0px;
    }
    body .filter-select select{
        width:100%;
        padding:5px;
        margin:0px;
    }
    body .filter-group .fa:before{
        left:0px;
        margin-top:0px;
        position:relative;
    }

    #filter-wrapper .icon{
        top:0px;
        height:auto;
    }
    .breadcrumbs .dashicons-arrow-right-alt2{
        top:-1px;
        position: relative;
        margin-right: 5px;
        width: 13px;
        height: 13px;
        font-size: 13px;
    }
    .breadcrumbs .dashicons-arrow-right-alt2:before {
        font-size: 15px;
        top: 3px;
        position: relative;
    }
    body.single-kurs #page-container #sidebar{
        top:54px;
    }
    #nice-mobile-menu .sub-menu{
        background-color:#fff!important;
    }
    #nice-mobile-menu .main-menu ul.sub-menu>li:hover a{
        opacity:0.7;
    }
    #nice-mobile-menu .main-menu ul.sub-menu>li:not(.current-menu-item):hover>a {
        color: #fff!important;
    }
    #et-top-navigation #top-menu > li.current-menu-ancestor > a, #page-container #menu-top-menu > li.current-menu-ancestor > a{
        border-top:1px solid #706f6f;
        border-bottom:1px solid #706f6f;
    }
    #main-content .container-wrapper.search-wrapper .container{
        background-position: bottom left;
    }
    .logo-area .row:last-child, .logo-area .row:nth-last-child(2) {
        width: 100%;
        padding-left:0px;
        padding-right:0px;
        justify-content:flex-start;
    }
    #social-menu li .dashicons:before{
        color:#009EE0;
    }
    .main-menu ul li{
        border-bottom:1px solid #fff;
    }
    #nice-mobile-menu .add-menu ul{
        align-items:stretch;
        /* flex-direction: column; */
    }
    .main-menu ul li{
        margin-bottom:1px;
        box-sizing:border-box;
    }
    #nice-mobile-menu li.account.merkliste > a:before{
        top: -1px;
        left: -3px;
        color:#666;
    }
    #nice-mobile-menu .add-menu ul li{
        margin-bottom:0px;
        padding-bottom:0.5em;
    }
    #nice-mobile-menu ul li.menu-aha-blog{
        background:none;
        top:0px;
    }
    #nice-mobile-menu ul li.menu-aha-blog  a{
        background-color: transparent !important;
        background: url('/wp-content/themes/kinderbuero-custom/images/AHA_Schrift ZW.svg') no-repeat;
        width: 100%;
        background-size:contain;
        background-position:center;
        position: relative;
        top:0px;
    } 
    #nice-mobile-menu .add-menu a{
        margin-bottom:0px;
    }
    #nice-mobile-menu .add-menu li:nth-last-child(2),
    #nice-mobile-menu .add-menu li:last-child{
        border-bottom:none;
    }
    .main-menu ul li:first-child{
        border-top:1px solid #fff;
    }
    #nice-mobile-menu .nav-container{
        min-width:260px;
    }
    .mobile-menu-score{
        display: inline-block!important;
        position: fixed;
        bottom:20px;
        z-index: 999;
        right: 10px;
        background-color: rgba(255,255,255,0.8);
        border-radius: 6px;
        padding: 2px 6px;
    }
    .mobile-menu-score .icon.bolt {
        width: 18px;
        height: 40px;
        top:0px;
    }
    #nice-mobile-menu .add-menu li{
        padding-left:0px!important;
        padding-right:0px!important;
    }
    .icon-before-a a:after {
        opacity:0!important;
    }
    .icon-before-a a:before {
        opacity:1!important;
    }
    .icon-before-a a:before, .icon-after-a a:after, .icon-after:after, .icon {
        width: 15px;
        height: 15px;
        top: 3px;
    }
    li.account.merkliste > a:before {
        font-size: 15px;
        top: 2px;
    }
    #nice-mobile-menu .ajaxsearchpro .probox {
        height: 82%;
        align-items: center;
    }
    #top-header,#main-header{
      display:none!important;
    }
    #nice-mobile-menu .nav-container.elegance .menu-item-has-children .sub:after, #nice-mobile-menu .nav-container.elegance .menu-item-has-children .sub:before{
        background-color:#fff;
    }
    #full-overlay{
        background-color:rgba(246, 165, 0,0.9);
    }
    #page-container #nice-mobile-menu .menu-footer a{
        border-bottom:none!important;
        color:#000!important;
    } 
    #page-container #nice-mobile-menu #menu-top-menu > li:not(.current-menu-ancestor) > a{
        border-bottom:none!important;

    }
    #page-container .sub-menu > li a{
        border-bottom:none!important;
        color:#fff!important;
        font-weight:normal;
        max-width: initial;
        margin-right: 0px;
    }
    #nice-mobile-menu .nav-container  .logo{
        height:auto;
    }
    #nice-mobile-menu .logo img {
        height: 85px;
        background-color: #fff;
        padding: 5px;
        z-index: 999;
        position: relative;
        border-radius: 28px;
    }
    #nice-mobile-menu .logo{
        margin-top:0px!important;
    }
    #nice-mobile-menu .logo a{
        margin-top:30px;
    }
    #nice-mobile-menu .nav-container .logo img {
        height: auto;
        width: 80%;
        margin: 0 auto;
        max-height: initial;
    }
    #nice-mobile-menu .search-btn svg, #nice-mobile-menu div.asp_m.ajaxsearchpro .probox .promagnifier .innericon svg{
        fill:#f6a500;
    }
    #et-main-area .breadcrumbs {
        font-size: 14px;
        margin-top: 0;
    }
    #quicklinks-navbar ul li .score .icon.bolt {
        height: 25px;
        width: 24px;
    }
    /* .gradient #page-container {
        padding-top: 136px !important;
    } */ 
    .reg-image{
        top:40px;
    }
    .gradient #page-container {
        padding-top: 57px !important;
    }
    .gradient .container {
        padding:0px;
    }
    .et_fixed_nav #main-header, .et_fixed_nav #top-header{
        z-index:999;
    }
    .et_header_style_left .logo_container{
        position:fixed;
        top:4px;
    }
    .logo_container .image-link{
        background-color:#fff;
        padding:5px;
        border-radius: 35px;
    
    }
    .container.et_menu_container{
        height:92px;
    }
    .owl-lazy {
        height: 170px;
    }
    #page-container{
        padding-top:110px!important;
    }
    .single-kurs #page-container {
        padding-top: 100px!important;
    }
    #kb-logos{
        margin-top:30px;
    }
    .et_pb_gutters3 .et_pb_column_1_2, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {
        width: 100% !important;
        margin-right: 0;
    }
    .page-template-default .et_pb_row {
        width: 100% !important;
        padding-left:20px!important;
        padding-right:20px!important;
    }
    #page-container, 
    body.admin-bar.single-kurs #page-container, body.admin-bar #page-container { 
        padding-top: 90px!important;
    }
}
@media screen and (max-width: 980px){
    
    body.page-template-forschungspakete #page-container #content-area .header-content-wrapper{
        display:block;
        position: relative;;
        
    }
    body.page-template-forschungspakete #page-container #content-area .header-content-wrapper #text{
        width:100%;  
        margin-top:0px;        
    }
    body.page-template-forschungspakete #page-container #content-area .header-content-wrapper .logo{       
        position:absolute;
        right:20px;
        top:-20px;
        margin-top:0px;
        width:auto;
    }
    body.page-template-forschungspakete #page-container #content-area .header-content-wrapper .logo img{
        width:250px;
    }
    body.page-template-forschungspakete #page-container #content-area .header-content-wrapper #text{
        padding-bottom:20px;
    }
    body.page-template-forschungspakete #page-container #content-area .header-content-wrapper #text h1,    
    body.page-template-forschungspakete #page-container #content-area .header-content-wrapper #text h2{
        padding-right:270px;
    }
    .et_pb_widget_area_right, .et_right_sidebar #sidebar{
        border-top:none!important;
    }
    .grid-4 .grid-item{
        width:33.33%;
    }
    .grid .grid-item.grid-width2{
        width:66.66%
    }
    .container, #quicklinks-navbar,
    body.forschungspaket .material  {
        padding: 0 10px;
    }
    .vimeo-stream-container .vimeo-chat-container iframe{
        height:450px;
        width:100%;
    }
    .has-quicklinks #quicklinks-navbar {
        padding: 0;
    }
    #sidebar .et_pb_widget,#home-sidebar  .et_pb_widget{
        padding-left: 10px;
        padding-right: 10px;
    }
    /* .gradient #page-container {
        padding-top: 129px !important;
    } */
    .page_cat-shop h1 {
        margin-bottom: 15px;
    }
    body.mein-konto .woocommerce {
        display: grid;
        grid-template-columns: 1fr;
        grid-column-gap: 0px;
    }
    /* #et-main-area .woocommerce-MyAccount-navigation ul{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        grid-column-gap: 10px;
        grid-row-gap:10px;

    } */
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: initial;
    }
    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation{
        padding:0px;
    }
    .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header{
        position:fixed!important;
    }
    #top-menu a{
        color:#fff!important;
    }
    .has-quicklinks.et_secondary_nav_only_menu #main-header {
        top: 31px !important;
    }
}
/*tablet*/
@media screen and (max-width: 850px){
    
    .woocommerce-MyAccount-content #sidebar-wrapper{
        display:none;
    }
    .woocommerce-MyAccount-content #content-wrapper{
        width:100%;
    }
    .merkliste.lehrer .merkliste.kurs .favorites-list:not(.active) .grid-item,
    .favorites-list:not(.active)  .grid-item{
        width:50%;
    }
    body.single-kurs #content-area{
        flex-wrap:wrap;
    }
    body.single-kurs #page-container #sidebar{
        position:relative;
        top:0px;
    }
    body.single-kurs #page-container #content-area > div {
        width:100%!important;
        padding-right:0px;
        padding-left:0px;
    }
    .single-institution #content-area{
        flex-wrap:wrap;
    }
    .single-institution #content-area .header-wrapper .illu.partner-illu img{
        transform:none;
        margin-top: -120px;
    }
    .single-institution .partner .header-wrapper{
        display:block;
    }
    .single-institution #content-area > div,
    .single-institution .partner .header-wrapper > div{
        width:100%;
    }
    #sidebar .et_pb_widget:not(.start-paket-widget):not(:last-child), #home-sidebar .et_pb_widget:not(.start-paket-widget):not(:last-child), .et_pb_widget.start-paket-widget:not(:last-child) .wp-caption{
        border-bottom:1px solid #fff!important;
    }
    .single-institution .partner #content-area #sidebar,
    .single-institution .partner #content-area #sidebar h4,    
    .single-institution .partner #content-area #sidebar a{
        color:#000!important;
    }
    .single-institution #content-area #sidebar,
    .single-institution #content-area #sidebar h4,    
    .single-institution #content-area #sidebar a{
        color:#fff!important;
    }
    #sidebar .et_pb_widget, #home-sidebar .et_pb_widget{
        padding-left:0px;
        padding-right:0px;
    }
    #main-content .container-wrapper.search-wrapper .container{
        flex-wrap:wrap;
    }
    #main-content .container-wrapper.search-wrapper .container > div {
        width:100%;
    }
    .logo-area .row{
        justify-content:space-between!important;
    }
    .logo-area .row a {
        max-width: 25%!important;
        width: calc(25% - 30px);
        margin-right:0px!important;
        text-align: center;
    }
    .kb-custom-footer .item {
        width: 100%;
    }
    .grid-4 .grid-item,
    .grid-3 .grid-item{
        width:50%;
    }
    .grid .grid-item.grid-width2{
        width:100%
    }

}

@media screen and (max-width: 780px){  
    .teacher-profile h3{
        margin-left:120px;
    }
    .teacher-profile-item .label{
        min-width:150px;
    }
    /* .teacher-profile-item .label{
        margin-left:130px;
    } */
    .archive.tax-thema .illu img,
    .page-template-page-forschung_in_der_praxis .illu img,    
    .single-institution #content-area .header-wrapper .illu.partner-illu img {
        margin-top: -70px;
    }    
    .lwa-form{
        width: 100%;
    } 
    .page-template-page-anmeldung #et-main-area .woocommerce-form-login{
        width:100%;
    }
    .single-kurs #page-container {
        padding-top: 100px!important;
    }
    /* .gradient #page-container {
        padding-top: 108px!important;
    } */
    .page-template-default .et_pb_row {
        padding-left: 10px!important;
        padding-right: 10px!important;
    }
    /* .teacher-profile h3 span{
        left:20px;
    } */
}
@media screen and (max-width: 700px){
    
    .logo-area .row a {
        max-width: 33.33%!important;
        width: calc(33.33% - 30px); 
    }
    h1 {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .et_pb_post h2 {
        font-size: 23px;
    }
    .teacher-profile h3 {
        font-size: 22px;
    }
    .teacher-profile h3:before{
        width: 60px;
        height: 46px;
        background-size:contain;
    }
    .teacher-profile h3{
        width:100%;
    }
    #quicklinks-navbar ul li.menu-item {
        display: block;
    }
    .teacher-profile .images{
        float:none;
    }
    .img-wrapper{
        display:inline-block;
        margin-bottom:20px;
    }
    .teacher-profile img{
        margin-top:0px;
    }
    
    .single-institution .header-wrapper{
        display:block;
    }
}
@media screen and (max-width: 680px){
    body.page-template-forschungspakete #page-container #content-area .header-content-wrapper .logo{
        position:relative;
        /* right:initial; */
        margin-top:0px;
        top:initial;
        max-width:350px;
        margin-left:auto;
    }
    body.page-template-forschungspakete #page-container #content-area .header-content-wrapper .logo img{
        width:100%;
    }
    body.page-template-forschungspakete #page-container #content-area .header-content-wrapper #text h1, body.page-template-forschungspakete #page-container #content-area .header-content-wrapper #text h2{
        padding-right:0px;
    }
    #nice-mobile-menu.hamburger-left .search-btn {
        right: 15px;
    }
    #nice-mobile-menu.hamburger-left .mobile-btn {
        left: 5px;
    }
}
@media screen and (max-width: 599px){ 
    #page-container, .admin-bar #page-container {
    padding-top: 72px!important;
}
    .teacher-profile h3 span{
        left:0px;
    }
    .teacher-profile-item .label{
        text-align:left;
    }
    .teacher-profile h3{
        margin-left:0px;
    }
    .archive.tax-thema .illu img,
    .page-template-page-forschung_in_der_praxis .illu img {
        margin-top: -10px;
    }
    .single-institution #content-area .header-wrapper .illu.partner-illu img {
        margin-top:-20px;
    }
    .container-wrapper.themen-wrapper .grid .grid-item.grid-title .title-wrapper{
        background-size: cover;
        background-position: right;
    }   
.reg-image{    
    right:5%;
    top: 95px;
}
    .et_header_style_left .logo_container {
        top: 35px;
        left: 5px;
    }
    .kb-custom-footer .et-social-icons{
        display:block;
        margin-top:30px;
    }
    #et-main-area .kb-custom-footer a.et_pb_more_button[title="Datenschutz"]{
        margin-right:0px;
    }
    .teacher-profile-item,#left-area ul.profile-links{
        margin-left:0px!important;
        text-indent:0px!important;
        margin-top:0px;
        display:block;
    }
    #left-area ul.profile-links{
        margin-left:20px!important;
    }
    .teacher-profile-item span.label{
        display:block;
        margin-bottom:10px;
        width: calc(100% + 25px);
    }
    .teacher-profile{
        flex-wrap:wrap;
    }
    .teacher-profile-image{  
        margin: 0 auto;      
        margin-top: 40px;
    }
    .teacher-profile .images img{    
        padding: 40px 25px;
        padding-bottom: 15px;
    }
    .teacher-profile-image,
    .teacher-profile-content{
        width:100%;
    }
    #nice-mobile-menu .logo a {
        margin-top: -4px;
    }
    #nice-mobile-menu .logo img {
        height: 60px;
        border-radius: 0px;
    }
    .single-kurs #page-container,
    #page-container,
    body.admin-bar.single-kurs #page-container, body.admin-bar #page-container  {
        padding-top: 75px!important;
    }
}
/*mobile*/
@media screen and (min-width:320px) and (max-width:767px) and (orientation:landscape) {
}
@media screen and (max-width: 767px){  
    
  .lwa.lwa-login  {
	max-width:100%;
  }
    body.merkliste #content-wrapper > .text{
        width:100%;
    }
    .grid-item.forschungspaket .grid-item-wrapper .grid-link{
        flex-wrap:wrap;
        flex-flow:column;
    }
    .grid-item.forschungspaket .grid-image,
    .grid-item.forschungspaket .grid-content{
        width:100%;
        box-sizing: border-box;
        border:none!important;
    }
    .grid-item.forschungspaket .grid-image{
        order:1;
        border-radius:0px!important;
        border-top-right-radius:6px!important;
        border-top-left-radius:6px!important;
        border: 1px solid #706F6F!important;
        border-bottom:none!important;
    }
    .grid-item.forschungspaket .img-wrapper{
        max-width:350px;
        margin-bottom:0px!important;
        display:block;
    }
    .grid-item.forschungspaket .grid-content{
        order:2;
        border-radius:0px!important;
        border-bottom-right-radius:6px!important;
        border-bottom-left-radius:6px!important;
        border: 1px solid #706F6F!important;
        border-top:none!important;
    }
    .grid-item.forschungspaket img{
        position:relative;
        height:auto;
        display:block;
    }
    body.single-forschungspaket #page-container #content-area .header-content-wrapper, body.page-template-forschungspakete #page-container #content-area .header-content-wrapper{
        flex-wrap:wrap;
    }
    body.single-forschungspaket #page-container #content-area .header-content-wrapper .img-wrapper,
    body.single-forschungspaket #page-container #content-area .header-content-wrapper #text{
        width:100%!important;
    }
    body.single-forschungspaket #page-container #main-content #content-area .header-content-wrapper #text{
        padding-bottom:20px;
        padding-right:0px;
        padding-left:0px;
        border-top-right-radius:6px;
    }
    body.single-forschungspaket #page-container #main-content #content-area .header-content-wrapper .logo{
        height:auto;
        border-top-left-radius:0px;
        border-top-right-radius:0px;
    }
    body.single-forschungspaket .downloads{
        flex-wrap:wrap;
        gap:3px;
        padding-top:5px;
        padding-bottom:5px;
        padding-left:0px!important;
    }
    body.single-forschungspaket #page-container #main-content #content-area .header-content-wrapper img{
        height:auto;
    }
    #et-main-area .woocommerce-MyAccount-navigation ul{
        justify-content:space-between;
        background-color:transparent;
        margin-left:-5px;
        margin-right:-5px;
    } 
    #et-main-area .woocommerce-MyAccount-navigation li{
        margin-bottom:5px;
        margin-right:0px!important;
        width:33.33%;
        padding:0 5px;
        box-sizing:border-box;
        /* margin-left:0px!important; */
    }
    /* #page-container {
        padding-top: 115px!important;
    } */
    #et-main-area .button.filter-button{
        font-size:16px;
    }
}
@media screen and (max-width: 680px){ 
    body.lehrer.klassen .acf-table thead{
        display:none;
    }
    body.lehrer.klassen .acf-table .acf-row td{
        width:100%;
        display:block;
    }
    body.lehrer.klassen td[data-name="nachname"] .acf-input-wrap:before{
        content:'Nachname';
    }
    body.lehrer.klassen td[data-name="vorname"] .acf-input-wrap:before{
        content:'Vorname';
    }
    body.lehrer.klassen td[data-name="passwort_generieren"] label:before{
        content:'Passwort neu generieren';
    }
    #content-area .acf-repeater .acf-row-handle{
        width:100%;
    }
    #content-area .acf-repeater .acf-row-handle:not(.order){
        text-align:left!important;
    }
    body.lehrer.klassen .acf-switch-input{
        margin-left:-26px;
    }
    #content-area .acf-repeater .acf-row-handle a:not(.-duplicate){
        position:relative;
        top:0px;
        left:0px;
        margin:0px;
        display:inline-block;
        width:30px;
        height:30px;
    }
    #content-area .acf-repeater .acf-row-handle .acf-icon.-plus::before,
    #content-area .acf-repeater .acf-row-handle .acf-icon.-minus::before{
        font-size: 26px;
        top: 2px;
        position: relative;
    }
    body.lehrer.klassen td  .acf-input-wrap:before,
    body.lehrer.klassen td label:before{
        font-size:14px;
        display:block;
        margin-bottom:5px;
    }
    #et-main-area .woocommerce-MyAccount-navigation li{
        width:50%;
    }
}
@media screen and (max-width: 480px){ 
    #group-db .group-item{
        flex-wrap:wrap;
        gap:20px;
    }
    #group-db .group-item > div{
        width:100%;
    }
    .owl-pagination{
        flex-wrap:wrap;
    }
    body .owl-theme .owl-dots{
        display:none;
    }
    .owl-pagination>div{
        width:50%;
    }
}
@media screen and (max-width: 479px){ 
    .filter-group .fa:before{
        position:relative;
        margin-left:0px;
    }
    .quiz-thumb:after{
        left:0px;
        /* left:initial; */
    }
    .merkliste.lehrer .merkliste.kurs .favorites-list:not(.active) .grid-item,
    .favorites-list:not(.active)  .grid-item{
        width:100%;
    }
    .grid{
        margin:0px;
    }
    /* .owl-theme .owl-pagination > div:first-child{
        display:none;
    } */
    .archive.tax-thema .illu img,
    .page-template-page-forschung_in_der_praxis .illu img {
        margin-top: 10px;
    }
    /* #home-news-headline{
        width:100%;
    } */
    .logo-area .row a {
        max-width: 50%!important;;
        width: calc(50% - 30px);
    }
    .grid-item.grid-title .title-wrapper{
        margin-bottom:20px;
    }
    .grid-4 .grid-item, .grid-3 .grid-item {
        width: 100%;
    }
    .unis-wrapper .grid-4 .grid-item{
        height:auto!important;
    }
    .filter-group .fa{
        margin-right:0px;
    }
    #et-main-area .button.filter-button{
        padding:5px 7px;
        max-height: 18px;
    }
    .single-institution .header-wrapper .illu img, .single-institution .under-construction-header .illu img{
        margin-top:0px;
    }
    body .quiz-head{
        display:block;

    }
    
#caldera_notices_1{
	width:100%;
}
    #et-main-area .woocommerce-error{
      width:100%;
    }
    .reg-image{    
        position:relative;
        top:0px;
        right:initial;
    }
    .single-institution .header-wrapper .illu img, .single-institution .under-construction-header .illu img {
        width: 100%;
        height: auto;
    }
    .single-institution .under-construction-header .start-date-time .date-wrapper h3 {
        font-size: 24px;
    }
    .single-institution .under-construction-header .start-date-time .date-wrapper{
        font-size:72px;
    }
    .grid-thumb.video-item,.grid-thumb,.grid-thumb.audio-item {
        grid-template-columns: 1fr;
        grid-row-gap:15px;
    }
    .grid-thumb.audio-item {
        grid-row-gap:0px;
    }
    #et-main-area .kb-custom-footer a.et_pb_more_button[title="Datenschutz"]{
        margin-right:auto;
    }
    .preview-container {
        grid-template-columns: 1fr;
        grid-column-gap: 0px;
    }
    .owl-lazy {
        height: 190px;
    }
}
@media screen and (max-width: 320px){
    body .owl-theme .nav{
        display:none;
    }
    .owl-pagination{
        grid-template-columns: 1fr!important;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .hide-kurs-elemente:after{        
        background-color: rgba(255, 255, 255, 0.7);
    }    
    .hide-kurs-elemente li{
        opacity:0.7;
    }
    #logo {
        width: 200px;
        max-height: none!important;
    }
    #et-top-navigation{
        margin-bottom:-10px;
    }
    #et-main-area .preview-container, #top-menu,
    .grid-thumb{
        /* Forces equal cell heights */
        display: flex;
        flex-wrap: wrap;
      }
      .grid-thumb > div:first-child{
        width:33.33%;
      }
      .grid-thumb > div:last-child{
          width:66.66%;
          padding-left:15px;
      }
      #et-main-area .preview-container{
          margin:-10px;
      }
     #et-main-area .preview-container .item {
        /* Sets column count */
        margin:10px;
        width: calc(50% - 20px); /* percentage method */
      }
      #top-menu{
          margin:0 -1px;

      }
      #top-menu li{
        margin:1px;
        width: calc(16.66% - 2px); /* percentage method */
      }
      .pswp-quizes .pswp__button--arrow--left, .pswp-quizes .pswp__button--arrow--right{
          top:0px;
      }
      body.mein-konto .woocommerce {
        display: flex;
        justify-content:space-between;
      }
            
        .single-institution .partner .header-wrapper {
            display: flex;
            justify-content:space-between;
        }
        .single-institution .partner.no_sidebar .header-wrapper .illu{
            width:50%;
        }
      body.mein-konto .woocommerce > div{
          width:calc(75% - 30px);
      }
      body.mein-konto .woocommerce > .woocommerce-MyAccount-left{
        width:25%;
    }
    #nice-mobile-menu .search-btn svg{
        width:30px!important; 
    }
    .filter-group .fa{
        margin-top:-25px;
    }
}

@media screen and (-ms-high-contrast: none) and (max-width:980px), 
  (-ms-high-contrast: active) and (max-width:980px) {
    
    body.mein-konto .woocommerce {
        display: flex;
        flex-wrap:wrap;
        justify-content:space-between;
      }
      body.mein-konto .woocommerce > div{
          width:100%;
      }
      body.mein-konto .woocommerce > .woocommerce-MyAccount-left{
        width:100%;
    }
  }
  @media screen and (-ms-high-contrast: none) and (max-width:850px), 
    (-ms-high-contrast: active) and (max-width:85) {
      
    .single-institution .partner .header-wrapper {
        display: flex;
        justify-content:space-between;
        flex-wrap:wrap;
    }
    .single-institution .partner.no_sidebar .header-wrapper .illu{
        width:100%;
    }
  }
  @-moz-document url-prefix() {
    #top-menu > li{
        margin-right:2px;
    }
  }  